monolog:
    handlers:
        with_arguments:
            type: stream
            process_psr_3_messages:
                date_format: 'Y'
        without_arguments:
            type: stream
            process_psr_3_messages:
                enabled: true
